#enquiry{
	/*height:25px;
	width:100px;
	background:transparent url(enquiry.jpg) no-repeat scroll 0 0;
	text-align:center;
	padding-bottom:5px;*/
}
/*.enquiry-link { margin: 20px 0 0; }*/
#cng_enquiryform_container p.required { text-align: left; }
#cng_enquiryform_container .buttons-set button.button { float: left; }